Auteur Topic: Juiste spotnet versie  (gelezen 137 keer)

Offline Cookiesmonster

  • Bedankjes
  • -Gegeven: 2
  • -Ontvangen: 0
  • Berichten: 35
Juiste spotnet versie
« Gepost op: 09 januari 2020, 22:11:41 »
Goedendag,

Ik heb een DS214 met DSM 6.2.2-24922 Update 4
Ik heb de handleiding van www.snelrennen gebruikt want die was recenter.
Maar is het nog steeds zo dat ik de spotnet manual moet installeren en dat deze heet Spotweb_noarch-all_20171120-1.spk

Het lijkt allemaal een beetje oud, achterhaald.

Ik heb tot nu toe alleen maar pakketten geinstalleerd en webstation plugings geconfigureerd.
Het is nu de 3e keer want steeds gaat het ophalen vanuit spotnet wel goed maar de retrieve komt met error

Fatal error: Undefined class constant 'MYSQL_ATTR_FOUND_ROWS' in /volume1/web/spotweb/lib/dbeng/dbeng_pdo_mysql.php on line 28

Meerdere threads erover gelezen maar nog niet tot een oplossing gekomen. Ook het inloggen als root lukt niet.

Wat is de juiste weg?
  • Mijn Synology: DS214
  • HDD's: 2
Synology DS214 / 414
Future plan UNRAID


 

DS213+ de juiste keus?

Gestart door AteBoard Aankoopadvies

Reacties: 6
Gelezen: 2719
Laatste bericht 29 maart 2013, 14:29:10
door Björn
Juiste RAID configuratie

Gestart door nummero1Board NAS hardware vragen

Reacties: 5
Gelezen: 1121
Laatste bericht 19 maart 2014, 19:29:50
door Birdy
Niet de juiste rechten voor accounts

Gestart door joostmanBoard 3rd party Packages

Reacties: 28
Gelezen: 9292
Laatste bericht 05 januari 2016, 15:44:59
door DSM'tje
Advanced Power Manager - juiste insteltijden ?

Gestart door NormBBoard Overige 3rd party packages

Reacties: 6
Gelezen: 1387
Laatste bericht 02 augustus 2016, 20:02:28
door Birdy
Niet de juiste machtiging

Gestart door gregBoard SABnzbd (usenet)

Reacties: 1
Gelezen: 3020
Laatste bericht 27 juni 2009, 15:36:58
door greg
Synology-Forum.nl is een Nederlands gebruikersforum en staat volledig los van het merk Synology. Lees onze privacyverklaring.